@charset "windows-1250";
/* CSS Document */
#wrapper {
	width:1000px;
	margin:0px;
	height: 300px;
	position: absolute;
}


.sliderbutton {
	float:left;
	width:55px;
	padding-top:125px;
	z-index: 1000;
	position: relative;
	left: -6px;
}
.sliderbutton img {
	cursor:pointer;
	float: right;
	opacity: 0.1;
}

.sliderbutton2 {
	float:right;
	width:55px;
	padding-top:125px;
	z-index: 1000;
	position: relative;
	right: -1px;
}
.sliderbutton2 img {cursor:pointer; opacity: 0.1;}
.sliderbutton2 img:hover, .sliderbutton img:hover {
	opacity: 0.5;
	filter:alpha(opacity=50);}


#slideshow {
	float:left;
	width:1000px;
	height: 332px;
	position: absolute;
	z-index: 1;
}
#slides {
	position:relative;
	width:1000px;
	height: 332px;
	list-style:none;
	overflow:auto;
	margin: 0px;
	padding: 0px;
}
#slides li {
	width:1000px;
	height: 332px;
	margin: 0px;
	padding: 0px;
}
#slides li img {
}
#maska {

	height: 332px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}

.pagination {
	font-family: "MyFontl", Arial, Helvetica, sans-serif;
	list-style:none;
	height:25px;
	position: absolute;
	z-index: 1000;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	float: left;
	padding: 0px;
	bottom: 0px;
	right: 35px;
	display: none;
	opacity: 0.5;
	filter:alpha(opacity=50);
}
.pagination li {
	float:left;
	cursor:pointer;
	text-align:center;
	color:#222;
	font-size: 13px;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 0;
	line-height: 23px;
	height: 23px;
	width: 23px;
	background-color: #FF0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
.pagination li:hover {
	color:#FFF;
	background-color: #1A181D;
}
li.current {
	color: #FFF;
	background-repeat: no-repeat;
	background-color: #1A181D;
}

li#content {width:464px; height:270px; padding:15px 18px 15px 18px; background:#fff}
#content h1 {
	font:22px Georgia,Verdana;
	margin-bottom:15px;
	color:#666
}
